body {   
 


margin-top:0px;
font: 12px "Century Gothic", Arial, sans-serif;
}

#principal 
{
margin: 0 auto;	
width: 1000px;  
background-image:url('images/vernon1_36.jpg');
-moz-box-shadow: 0 0 2px 2px #005CB9;
-webkit-box-shadow: 0 0 2px 2px #005CB9;
box-shadow: 0 0 2px 2px #005CB9;
height: 100%;!important


}

.taba{
	
-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
 background: -webkit-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -webkit-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -webkit-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -webkit-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -webkit-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -webkit-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: -moz-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -moz-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -moz-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -moz-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -moz-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -moz-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: -ms-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -ms-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -ms-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -ms-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -ms-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -ms-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: -o-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -o-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -o-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -o-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -o-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -o-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background-size: 20px 20px;
background-color: #131313;
-pie-background: linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px / 20px,
                 linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px / 20px,
                 linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px / 20px,
                 linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px / 20px,
                 linear-gradient(0deg, #1b1b1b 10px, transparent 10px) 0 0 / 20px,
                 linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424)
                 0 0 / 20px #131313;


    behavior: url(PIE.htc);/* CSS3 fixes for IE6-9 */
    behavior: url(PIE.php);/* CSS3 fixes for IE6-9 */
     width: 50%;
    
	height: auto;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top:5px;
	overflow: hidden;
	text-align:left;
	color:#FFF;	
	}
.entete
{
background-image:url(images/entete.gif);
background-repeat:no-repeat;
position:relative;
height:250px;
}
div#rubrique_dossier{
	border: 1px solid #D9E1D6;
	float:left;
	width: 47.2%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	--background: #FFFFFF;
	--background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#D9E1D6));
	--background: -webkit-linear-gradient(#FFFFFF, #D9E1D6);
	--background: -moz-linear-gradient(#FFFFFF, #D9E1D6);
	--background: -ms-linear-gradient(#FFFFFF, #D9E1D6);
	-background: -o-linear-gradient(#FFFFFF, #D9E1D6);
	--background: linear-gradient(#FFFFFF, #D9E1D6);
	-pie-background: linear-gradient(#FFFFFF, #D9E1D6);
	behavior: url(PIE.htc);/* CSS3 fixes for IE6-9 */
	behavior: url(PIE.php);/* CSS3 fixes for IE6-9 */
	height:150px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:2px;
	margin-right:2px;
	overflow: hidden;
	z-index:0;
}
div#hcp{
	position:relative;
	top: 5px;
	height:48px;
	width:70px;

	 border: 1px solid #D9E1D6;
	text-align: right;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 1px 2px;
	-moz-box-shadow: #666 0px 1px 2px;
	box-shadow: #666 0px 1px 2px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#D9E1D6));
	background: -webkit-linear-gradient(#FFFFFF, #D9E1D6);
	background: -moz-linear-gradient(#FFFFFF, #D9E1D6);
	background: -ms-linear-gradient(#FFFFFF, #D9E1D6);
	background: -o-linear-gradient(#FFFFFF, #D9E1D6);
	background: linear-gradient(#FFFFFF, #D9E1D6);
	-pie-background: linear-gradient(#FFFFFF, #D9E1D6);
	behavior: url(PIE.htc);/* CSS3 fixes for IE6-9 */
    behavior: url(PIE.php);/* CSS3 fixes for IE6-9 */
	height: auto;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin-top:1px;
	overflow: hidden;
	
	

	}

div#album_photo{
	width:999px;
	text-align:center;
	top:10px;
	position: relative;
	overflow: hidden;

	}
#menu_haut
{
position:relative;
top:20px;
margin-left: auto;   
margin-right: auto;
width: 1000px; 
	
}
.Contenu
{
	
	position:relative;
	width:100%;
	text-align:left;
	overflow: hidden;
}

div#colonne1 {
	float: left;
	--width: 210px;
	width: 200px;
	padding: 0px 0;
	padding-right : 10px;
	text-align:center;	
}

div#colonne2 {
	float: left;
	width: 190px;
	padding: 0px 0;
	text-align:center;
	
}
div#centre {
	--padding: 10px 0;
	--width: 596px;
	width: 786px;
	float: left;
	text-align:center;
	height:auto;
}

div#Bas_page{
	background-image: url(images/bas.jpg);
    height:107px;
}

div#rubrique{
    border: 1px solid #D9E1D6;
	text-align: left;
	--width: 580px;
	width: 754px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#D9E1D6));
	background: -webkit-linear-gradient(#FFFFFF, #D9E1D6);
	background: -moz-linear-gradient(#FFFFFF, #D9E1D6);
	background: -ms-linear-gradient(#FFFFFF, #D9E1D6);
	background: -o-linear-gradient(#FFFFFF, #D9E1D6);
	background: linear-gradient(#FFFFFF, #D9E1D6);
	-pie-background: linear-gradient(#FFFFFF, #D9E1D6);
	behavior: url(PIE.htc);/* CSS3 fixes for IE6-9 */
    behavior: url(PIE.php);/* CSS3 fixes for IE6-9 */
	height: auto;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top:5px;
	margin-bottom:10px;
	overflow: hidden;
	z-index:0;
}

.Rubrique { 
color:#fff;
font: 11pt "Century Gothic", Arial, sans-serif;
margin-left:15px;
margin-right:15px;
text-align:left;
}

div#affiche_rubrique { 

-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
 background: -webkit-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -webkit-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -webkit-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -webkit-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -webkit-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -webkit-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: -moz-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -moz-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -moz-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -moz-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -moz-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -moz-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: -ms-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -ms-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -ms-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -ms-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -ms-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -ms-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: -o-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            -o-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            -o-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            -o-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            -o-linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            -o-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background: linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px,
            linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px,
            linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px,
            linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px,
            linear-gradient(0deg, #1b1b1b 10px, transparent 10px),
            linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background-size: 20px 20px;
background-color: #131313;
-pie-background: linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px / 20px,
                 linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px / 20px,
                 linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px / 20px,
                 linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px / 20px,
                 linear-gradient(0deg, #1b1b1b 10px, transparent 10px) 0 0 / 20px,
                 linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424)
                 0 0 / 20px #131313;


behavior: url(PIE.htc);/* CSS3 fixes for IE6-9 */
    behavior: url(PIE.php);/* CSS3 fixes for IE6-9 */
   --width: 580px;
    width: 774px;
	height: auto;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top:5px;
	overflow: hidden;
	text-align:left;
	color:#FFF;
	z-index:0;
}
.image_info{ 
margin-left:5px;
margin-right:10px;
text-align:left;
position:relative;
border:1px solid #D7D7D7;
padding:2px;
width:80px;
height:60px;
z-index:0;
}

.image_information{ 
margin-left:5px;
margin-right:10px;
text-align:left;
position:relative;
border:1px solid #D7D7D7;
padding:2px;
z-index:0;
}
.titre { 
color:#038DCB;
font: 10pt "Century Gothic", Arial, sans-serif;
text-align:left;
padding-bottom:10px;
font-weight: bold;
}
.Telecharger { 
color:#038DCB;
font: 10pt "Century Gothic", Arial, sans-serif;
text-align:center;
padding-bottom:10px;
}
.sous_titre { 
color: #06C;
font: 9pt "Century Gothic", Arial, sans-serif;
padding-bottom:10px;
}
.texte { 
color:#000;
font: 10pt "Century Gothic", Arial, sans-serif;
text-align:justify;
margin-right:5px;
padding-bottom:10px;
}

div#par { 
color:#379BFF;
font: 10pt "Century Gothic", Arial, sans-serif;
font-weight:bold;
text-align:right;
width:100%;
margin-right:5px;
padding-bottom:10px;
padding-top:10px;

}
div#fram { 
text-align:center;
margin:10px;
padding-bottom:5px;
padding-top:5px;
height:325px;
width:560px;
display:block;
z-index:0;
overflow: hidden;

}
div#widget { 
text-align:center;
margin:10px;
padding-bottom:5px;
padding-top:5px;
display:block;
width:560px;
overflow: hidden;
}
.news { 
color:#000;
font: 9.8pt "Century Gothic", Arial, sans-serif;
text-align:justify;
margin-left:10px;
margin-right:10px;
}

.Succee { 
color: #090;
font: 9.8pt "Century Gothic", Arial, sans-serif;
text-align: center;
}

.alert { 
color: #C00;
font: 9.8pt "Century Gothic", Arial, sans-serif;
text-align: center;
}

#header 
{
background: url(images/header.jpg) no-repeat;
	position:relative;
    -moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px#888;
    box-shadow: 0 0 5px 5px #888;	
}


.tete { 
color:#FFF;
font: 8pt/1em "Century Gothic", Arial, sans-serif;
}
.bas { 
color:#FFF;
font: 10pt/1em "Century Gothic", Arial, sans-serif;
}

.arraodi{
border: 1px solid #696;padding: 60px 0;text-align: center; width: 200px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: #666 0px 2px 3px;-moz-box-shadow: #666 0px 2px 3px;box-shadow: #666 0px 2px 3px;background: #EEFF99;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEFF99), to(#66EE33));background: -webkit-linear-gradient(#EEFF99, #66EE33);background: -moz-linear-gradient(#EEFF99, #66EE33);background: -ms-linear-gradient(#EEFF99, #66EE33);background: -o-linear-gradient(#EEFF99, #66EE33);background: linear-gradient(#EEFF99, #66EE33);-pie-background: linear-gradient(#EEFF99, #66EE33);behavior: url(PIE.htc);/* CSS3 fixes for IE6-9 */


	
	
	}
.arraodi_centre{
	padding: 0px 10px;
	text-align: Left;
	height: 20px;
	top:56px;
	position: relative;
}
.bg_contenu{
		background: transparent url(images/back_contenu.jpg) repeat-x scroll bottom ;
}



.td_champs{	
color: #00000;
background-color: #E9E9E9;
font-size: 12px;
FONT-FAMILY: "Century Gothic", Verdana;
background-image:url(images/td_champs.png);

}

/* Fin menu*/

a.news_lien {font: 9pt "Century Gothic", Arial, sans-serif;color:#000;text-decoration:none;}
a.news_lien:visited {color:#000;text-decoration:none;}
a.news_lien:active {color:#000;text-decoration:none;}
a.news_lien:hover {color: #000;text-decoration: underline;}

a.lien1 {font: 10pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration:none;}
a.lien1:visited {font: 10pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration:none;}
a.lien1:active {font: 10pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration:none;}
a.lien1:hover {font:10pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration: underline;}

a.annee {font: 12pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration:none; font-weight:bold}
a.annee:visited {font: 12pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration:none;}
a.annee:active {font: 12pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration:none;}
a.annee:hover {font:12pt "Century Gothic", Arial, sans-serif;color:#038DCB;text-decoration: underline;}

/* video */

a.player {	
	display:block;
	width:500px;
	height:340px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:#000 url(img/h500.png) repeat-x 0 0;
	background:-moz-linear-gradient(top, rgba(55, 102, 152, 0.9), rgba(6, 6, 6, 0.9));
	-moz-box-shadow:0 0 40px rgba(100, 118, 173, 0.5);
}

a.player:hover {
	background:-moz-linear-gradient(center top, rgba(73, 122, 173, 0.898), rgba(6, 6, 6, 0.898));	
}

/* splash image */
a.player img {
	margin-top:125px;
	border:0;	
}


#player {
	margin:0 15px 20px 0px;		
}
/* video */
.div_social
{
	position:relative;
	top: 0px;
	height:48px;
	width:350px;
	text-align: right;
	padding: 4px 10px;
	
}


/*****************************************/
/* Menu Social */
/*****************************************/
			#navs {
				list-style: none ;
				margin: 0 ;
				padding: 0 ;
				
				}
			#navs li {
				display: inline ;
				margin-right: 1px ;
				color: #fff ;
				
				}
			#navs li a {
				opacity : 0.6; 
   				-moz-opacity : 0.6; 
   				-ms-filter: "alpha(opacity=60)"; /* IE 8 */ 
   				filter : alpha(opacity=60); /* IE < 8 */ 
				color: #fff ;
				/*border: 1px solid #600 ;*/
				font: 1em "Trebuchet MS",Arial,sans-serif ;
				line-height: 1em ;
				padding: 14px 2px ;
				text-align: center ;
				text-decoration: none ;
				
				}
			#navs li a:hover, #navs li a:focus, #navs li a:active {
				opacity : 1; 
   				-moz-opacity : 1; 
   				-ms-filter: "alpha(opacity=100)"; /* IE 8 */ 
   				filter : alpha(opacity=100); /* IE < 8 */ 
				text-decoration: underline ;
				}

/*****************************************/
/* Menu Social */
/*****************************************/





/*****************************************/
/* Menu bas */
/*****************************************/
#navb {
				list-style: none ;
				margin: 0px 40px ;
				padding: 10px 0px;
				}
			#navb li {
				display: inline ;
				margin-right: 1px ;
				color:#999;
								}
								
			#navb li a {
				color:#999;
				font: 12px "Century Gothic",Arial,sans-serif ;
				line-height: 1em ;
				padding: 2px 2px 2px 2px ;
				text-align: center ;
				text-decoration: none ;
				}
			#navb li a:hover, #navb li a:focus, #navb li a:active {
				color: #000;
				text-decoration: underline ;
				}


/*****************************************/
/* Menu bass */
/*****************************************/


/*****************************************/
/* image scoll */
/*****************************************/

div.wrapper{
	
	float:left; /* important */
	position:relative; /* important(so we can absolutely position the description div */ 
	
}
div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	width:100%;
	/* styling bellow */
	background-color:black;
	font-family: 'tahoma';
	font-size:12px;
	color:white;
	opacity:0.6; /* transparency */
	filter:alpha(opacity=60); /* IE transparency */
}

div.dossier{
overflow: hidden;
padding:10px;
width:560px;
text-align:center;

}


p.description_content{
	padding:5px;
	margin:0px;
}

/*****************************************/
/* Fin image scoll */
/*****************************************/
/*****************************************/
/* Menu Gauche */
/*****************************************/
			#navG {
	            list-style: none ;
				margin: 0 5px ;
				padding: 0 ;
				
				}
			#navG li {
				
				margin-right: 1px ;
				color: #fff ;
				width: 190px ;
				font-family:"Century Gothic";
				
				}
			#navG li a {
				font-family:"Century Gothic";
				text-align:left;
				display: block ;
				background-image: url(images/menu.png);
				color: #fff ;
				font: 1em "Century Gothic",Arial,sans-serif ;
				line-height: 1em ;
				padding: 14px 8px ;
				text-decoration: none; 
				
				
				}
			#navG li a:hover, #navG li a:focus, #navG li a:active {
				display: block ;
				text-decoration: none;
				background-image: url(images/menu_ar.png);
				padding-right:38px;
				color: #fff ;
				text-align:right;
				}

/*****************************************/
/* Menu Gauche */
/*****************************************/

.sidebarmenu ul{
list-style: none ;
margin: 0;
padding: 0;
z-index:100;
width: 200px;/* Main Menu Item widths */
font-family:"Century Gothic";

background-repeat:no-repeat;
}
 
.sidebarmenu ul li{
position: relative;
z-index:100;

}

/* Top level menu links style */
.sidebarmenu ul li a{
margin-right: 1px ;
text-align:left;
overflow: auto; /*force hasLayout in IE7 */
color: #fff ;
font: 1em "Century Gothic",Arial,sans-serif ;
padding: 6px 5px ;
text-decoration: none;
display: block;
z-index:100;
border-bottom: groove #FFF;

}


.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
z-index:100;
				text-decoration: none;
				background-color: #494949;
				background-repeat:no-repeat;
				

}

.sidebarmenu ul li a:visited{

background-color: #494949;/*background of tabs (default state)*/	
color: white;
background-repeat:no-repeat;
z-index:100;
}

.sidebarmenu ul li a:hover{
text-align: center;
color: #FFFFFF;
background-color:#333;
z-index:100;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 200px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
z-index:100;
}

.sidebarmenu a.subfolderstyle{


text-align:centre;
background-color: #494949;
color: #fff ;
font: 1em "Century Gothic",Arial,sans-serif ;
line-height: 1em ;
padding: 10px 5px ;
text-decoration: none;
z-index:100;

}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
 /*---------------------------------*/
 .Tableau  {
    display:inline;
    float:left;
    border:0px solid #FFFFFF;
    margin:0px;
    padding:2px;
	overflow: hidden;

   }
 .Tableau p {
    clear:left;
    margin:0px;
    padding:0px;
    height:100% !important; height:1em;
   }

 .Tableau span.col {width:33%; text-align:center;}
 .Tableau span.col1 {width:190px; text-align:center; height:25px;margin:2px;float:left; background-color:#FFF;}
 
 .Tableau a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 5px 5px 5px 0;
	vertical-align: top;
}
#slider {position: relative; overflow: hidden;height:102px;}
#slider img {position:absolute;	margin:0; height:102px;;display:none;}
#imageloader {position:relative; display:block; width: 100%; margin: 0px auto; text-align: center;}
#imageloader img { position:relative; top:70px; z-index:100; width:128px; height:15px; display:inline;}
  /*---------------------------------*/
 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
/*-------------------*/


.pagination {

}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

/*--------------Sondage---------------*/
#pollWrap{
	width: 90%;
	text-align:left;
}
#pollWrap h3 {
	font-size: 1em;
	margin-bottom: 5px;
}
#pollWrap ul {
	margin: 0;
	padding: 0
	list-style:none;
}
#pollWrap li {
	padding: 0;
	overflow:hidden; /*for our lovely friend IE6 to behave nicely*/
	font-size: 0.9em;
}
#pollWrap li span {
	font-size: 1em;
	color:#666;
}
.pollChart {
	margin-left: 15px;
	height: 5px;
	width:1px;
	/*Adding rounded corners to the graphs - Optional - START*/
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	/*Adding rounded corners to the graphs - Optional - END*/
}

#pollMessage {
	color:#C00;
	font-size: 0.8em;
	font-weight: bold;
	text-align:center;
	width:100%;
}
.button_sond {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #c2c1c1;
	display:inline-block;
	color:#777777;
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:bold;
	padding:2px 10px;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
}.button_sond:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button_sond:active {
	position:relative;
	top:1px;
}
/*-------------Fin Sondage-----------*/